
Redmine - Patch #14003

Swedish Translation for r11797

2013-05-07 21:41 - Nicklas Holm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 11798 - 2013-05-08 01:37 - Toshi MARUYAMA

Swedish Translation for 2.3-stable updated by Nicklas Holm (#14003, #14005)

Revision 11799 - 2013-05-08 01:38 - Toshi MARUYAMA

Swedish Translation for trunk updated by Nicklas Holm (#14003)

Revision 11801 - 2013-05-08 03:36 - Toshi MARUYAMA

Merged r11798 from trunk to 2.3-stable (#14003, #14005)

Swedish Translation for 2.3-stable updated by Nicklas Holm.

History

#1 - 2013-05-08 05:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in, thanks.

Files

sv.yml.diff 1.92 KB 2013-05-07 Nicklas Holm
